.slide{
  list-style-type: none!important;
  overflow: hidden;
  padding:0x 0!important;
  width: 100%;
  height:475px;
  margin-left:0!important;
  margin-top:0em!important;
  margin-bottom:0em!important;
  zoom: 1;
}


.slide li{
  float:left;
  margin-left:0px;
}
 

.slide:after{
    clear: both;
}